Linked: Hackers are exploiting a critical flaw affecting >350,000 WordPress sites

posted in: Blogging, Links 0 |
Reading Time: 1 minute

If you use this plugin, or really any plugin, keep ’em up to date!

“Hackers are actively exploiting a vulnerability that allows them to execute commands and malicious scripts on Websites running File Manager, a WordPress plugin with more than 700,000 active installations, researchers said on Tuesday. Word of the attacks came a few hours after the security flaw was patched.”

https://arstechnica.com/information-technology/2020/09/hackers-are-exploiting-a-critical-flaw-affecting-350000-wordpress-sites/

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.